Tema: [RPG - Scripting] Problemas con los ataques
Ver Mensaje Individual
  #4  
11/06/2019
Predeterminado Re: Problemas con los ataques
Hola, la última versión de Essentials es la 17.2 y tú la tienes desactualizada. Además, de la 16 a las 17 se renombraron varios métodos y funciones y muchas cosas no son compatibles entre una versión y otra; es más que probable que a alguno de los ataques que has metido le suceda eso (sin contar que, dependiendo de dónde sacases los ataques, puede ser que alguno estuviera buggeado). También, si los has copiado de Pokeco, allí el código se debe copiar en modo de impresión.

Remember.



Héroe Eon Magnífico Elite7 Klx2 would like to battle!